function FileData_Pairs(x)
{
x.t("full","access");
x.t("clear","log");
x.t("description","show");
x.t("versus","view-only");
x.t("july","2015");
x.t("events","appear");
x.t("events","devices");
x.t("events","vivaldi");
x.t("rollback","current");
x.t("double","click");
x.t("current","log");
x.t("cleared","full");
x.t("bar","bottom");
x.t("default","severity");
x.t("text","saves");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("access","versus");
x.t("access","option");
x.t("access","denied");
x.t("severity","events");
x.t("severity","level");
x.t("indicates","whether");
x.t("indicates","importance");
x.t("status","bar");
x.t("file","select");
x.t("file","save");
x.t("file","bottom");
x.t("file","vivaldi");
x.t("able","view");
x.t("menu","able");
x.t("menu","window");
x.t("menu","appears");
x.t("menu","view");
x.t("menu","following");
x.t("saves","current");
x.t("log/megaraid","storage");
x.t("stored","log");
x.t(".txt","format");
x.t("enables","load");
x.t("window","status");
x.t("window","select");
x.t("window","message");
x.t("loaded","logs");
x.t("local",".log");
x.t("(severity)","date");
x.t("display","information");
x.t("view-only","access");
x.t("db09000202-21","rev");
x.t("appears","loaded");
x.t("appears","log");
x.t("options","save");
x.t("select","menu");
x.t("select","load");
x.t("first","db09000202-21");
x.t("clears","current");
x.t("whether","log");
x.t("2015","2015");
x.t("2015","avago");
x.t("format","load");
x.t("connected","server");
x.t("level","indicates");
x.t("appear","log");
x.t("appear","vivaldi");
x.t("message","appears");
x.t("logs","local");
x.t("option","save");
x.t("event","(severity)");
x.t("event","display");
x.t("click","event");
x.t("displayed","bottom");
x.t("occurred","brief");
x.t("brief","description");
x.t("main","menu");
x.t("importance","event");
x.t("figure","figure");
x.t("figure","vivaldi");
x.t("manager","main");
x.t("manager","application");
x.t("manager","log");
x.t("manager","server");
x.t("view","current");
x.t("screen","indicates");
x.t("show","following");
x.t("separate","window");
x.t("rev","2.2");
x.t("monitoring","server");
x.t("information","full");
x.t("information","separate");
x.t("sas","vivaldi");
x.t("save","log");
x.t("application","connected");
x.t("successful","log");
x.t(".log","file");
x.t("date","timestamp");
x.t("timestamp","occurred");
x.t("locally","stored");
x.t("storage","manager");
x.t("bottom","megaraid");
x.t("bottom","screen");
x.t("following","events");
x.t("following","options");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
x.t("load","menu");
x.t("load","enables");
x.t("load","local");
x.t("denied","server");
x.t("log","clear");
x.t("log","rollback");
x.t("log","cleared");
x.t("log","default");
x.t("log","text");
x.t("log","megaraid");
x.t("log","severity");
x.t("log","file");
x.t("log","menu");
x.t("log","saves");
x.t("log",".txt");
x.t("log","appears");
x.t("log","first");
x.t("log","clears");
x.t("log","displayed");
x.t("log","monitoring");
x.t("log","information");
x.t("log",".log");
x.t("log","locally");
x.t("log","following");
x.t("log","vivaldi");
x.t("log","server");
x.t("vivaldi","log/megaraid");
x.t("vivaldi","log");
x.t("server","events");
x.t("server","double");
x.t("server","successful");
x.t("server","log");
x.t("server","server");
x.t("devices","monitoring");
}
